/*
 Theme Name:   Whitelight Child
 Template:     whitelight
*/


@import url("../whitelight/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Reformatting of oreder review table at bottom of checkout page */

div.promo_box, div.promo_box.blue {
	width: 90%;
	padding: 20px 5%;
	text-align: left;
	background: -webkit-linear-gradient(rgba(255,255,255,1), rgba(242,242,242,1)); /*Safari 5.1-6*/
	background: -o-linear-gradient(rgba(255,255,255,1), rgba(242,242,242,1)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(rgba(255,255,255,1), rgba(242,242,242,1)); /*Fx 3.6-15*/
	background: linear-gradient(rgba(255,255,255,1), rgba(242,242,242,1)); /*Standard*/
	border: solid 1px #8d8d8d;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

div.promo_box.home, div.promo_box.home.blue, div.promo_box.sidebar {
	padding: 10px 5%;
}
div.promo_box.home, div.promo_box.sidebar {
	text-align: center;
}

div.promo_box.blue {
	background: -webkit-linear-gradient(rgba(255,255,255,1), rgba(168,198,226,1)); /*Safari 5.1-6*/
	background: -o-linear-gradient(rgba(255,255,255,1), rgba(168,198,226,1)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(rgba(255,255,255,1), rgba(168,198,226,1)); /*Fx 3.6-15*/
	background: linear-gradient(rgba(255,255,255,1), rgba(168,198,226,1)); /*Standard*/
}

div.promo_box .promo_header {
	min-height: 100px;
	_height: 100px;
}

div.promo_box.home .promo_header {
	min-height: 50px;
	_height: 50px;
}

div.promo_box.sidebar .promo_header {
	min-height: 10px;
	_height: 10px;
}

div.promo_box h2 {
	text-align: center;
}

div.promo_box.sidebar h2 {
	font-size: 2em;
}

div.promo_box h3 {
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	font-size: 4em;
	margin: 0px 0px 20px 0px;
	padding: 5px 0px;
	line-height: 1em;
	text-align: center;
	overflow: hidden;
}
div.promo_box h3 span {
	font-size: 0.3em;
	line-height: 1em;
}

div.promo_box h3.home {
	padding: 0.3em 0;
	line-height: 0.3em;
}

div.promo_box h3.blue {
	border-top: solid 1px rgba(168,198,226,1);
	border-bottom: solid 1px rgba(168,198,226,1);
}
div.promo_box.sidebar h3 {
	margin: 0px 0px 10px 0px;
	font-size: 3em;
}
div.promo_box.sidebar a {
	margin: 0px 0px 5px 0px;
}

div.promo_box p {
	margin-bottom: 0;
	text-align: center;
}

div.promo_box .promo_base {
	padding: 0px 10px;
	text-align: left;
}

div.promo_box.home .promo_base {
	padding: 0px 0px 0px 0px;
	text-align: left;
}

div.promo_box .promo_base p, div.promo_box.home .promo_base p {
	text-align: left;
}
div.promo_box li {
	padding-bottom: 5px;
}

.form-row-wide.comment {
	width: 96%;
}
.form-row-wide.comment textarea {
	height: 100px;
	resize: none;
}

a.woo-sc-button {
	margin: 0 0 1.5em 0 !important;
}

a.findout, a.findout:link, a.findout:visited, a.findout:hover {
	margin-bottom: 5px;
	padding: 5px 10px;
	background: -webkit-linear-gradient(rgba(255,0,0,1), rgba(204,0,0,1)); /*Safari 5.1-6*/
	background: -o-linear-gradient(rgba(255,0,0,1), rgba(204,0,0,1)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(rgba(255,0,0,1), rgba(204,0,0,1)); /*Fx 3.6-15*/
	background: linear-gradient(rgba(255,0,0,1), rgba(204,0,0,1)); /*Standard*/
	border: solid 1px #cc0000;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
}

a.findout:hover {
	color: #c8c8c8;
}

/* MAIN ACTION BUTTONS *************/

.cwd_product_button_box {
	float: left;
	width: 163px;
	height: 72px;
	margin-bottom: 50px;
	padding: 1px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
}
.cwd_product_button_box.dark {
	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#414042)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #000000, #414042); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #000000, #414042); /* FF3.6+ */
	background: -ms-linear-gradient(top, #000000, #414042); /* IE10 */
	background: -o-linear-gradient(top, #000000, #414042); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #000000, #414042); /* W3C */
}
.cwd_product_button_box.light {
	background: -webkit-gradient(linear, left top, left bottom, from(#2d8dae), to(#00aaf0)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #2d8dae, #00aaf0); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #2d8dae, #00aaf0); /* FF3.6+ */
	background: -ms-linear-gradient(top, #2d8dae, #00aaf0); /* IE10 */
	background: -o-linear-gradient(top, #2d8dae, #00aaf0); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #2d8dae, #00aaf0); /* W3C */
}
.cwd_product_button_box:hover.dark { background: rgba(0,170,240); box-shadow: 0px 0px 5px rgba(0,170,240,1); }
.cwd_product_button_box:hover.light { background: rgba(0,0,0); box-shadow: 0px 0px 5px rgba(0,0,0,1); }

.cwd_product_button_box_outer {
	width: 157px;
	height: 68px;
	padding: 3px 3px 0px 3px;
	background-repeat: repeat-x;
	-moz-border-radius: 9px;
	border-radius: 9px;
	font-family: "Myriad Pro", sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 36px;
	text-align: center;
}
.cwd_product_button_box_outer.dark {
	background-image: url(images/cwd_button_bg_dark.png); /* fallback */
	background-image: url(images/cwd_button_bg_dark.png), -webkit-gradient(linear, left top, left bottom, from(#414042), to(#000000)); /* Saf4+, Chrome */
	background-image: url(images/cwd_button_bg_dark.png), -webkit-linear-gradient(top, #414042, #000000); /* Chrome 10+, Saf5.1+ */
	background-image: url(images/cwd_button_bg_dark.png), -moz-linear-gradient(top, #414042, #000000); /* FF3.6+ */
	background-image: url(images/cwd_button_bg_dark.png), -ms-linear-gradient(top, #414042, #000000); /* IE10 */
	background-image: url(images/cwd_button_bg_dark.png), -o-linear-gradient(top, #414042, #000000); /* Opera 11.10+ */
	background-image: url(images/cwd_button_bg_dark.png), linear-gradient(to bottom, #414042, #000000); /* W3C */
	color: #ffffff;
}
.cwd_product_button_box_outer.light {
	background-image: url(images/cwd_button_bg_light.png); /* fallback */
	background-image: url(images/cwd_button_bg_light.png), -webkit-gradient(linear, left top, left bottom, from(#79d7fd), to(#00aaf0)); /* Saf4+, Chrome */
	background-image: url(images/cwd_button_bg_light.png), -webkit-linear-gradient(top, #79d7fd, #00aaf0); /* Chrome 10+, Saf5.1+ */
	background-image: url(images/cwd_button_bg_light.png), -moz-linear-gradient(top, #79d7fd, #00aaf0); /* FF3.6+ */
	background-image: url(images/cwd_button_bg_light.png), -ms-linear-gradient(top, #79d7fd, #00aaf0); /* IE10 */
	background-image: url(images/cwd_button_bg_light.png), -o-linear-gradient(top, #79d7fd, #00aaf0); /* Opera 11.10+ */
	background-image: url(images/cwd_button_bg_light.png), linear-gradient(to bottom, #79d7fd, #00aaf0); /* W3C */
	color: #000000;
}

.cwd_product_button_inner_border {
	width: 155px;
	height: 33px;
	padding: 1px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.cwd_product_button_inner_border.dark {
	background: -webkit-gradient(linear, left top, left bottom, from(#79d7fd), to(#84d3fa 24%), to(#4cc2fd 65%), to(#00aaf0)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #79d7fd, #84d3fa 24%, #4cc2fd 65%, #00aaf0); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #79d7fd, #84d3fa 24%, #4cc2fd 65%, #00aaf0); /* FF3.6+ */
	background: -ms-linear-gradient(top, #79d7fd, #84d3fa 24%, #4cc2fd 65%, #00aaf0); /* IE10 */
	background: -o-linear-gradient(top, #79d7fd, #84d3fa 24%, #4cc2fd 65%, #00aaf0); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #79d7fd, #84d3fa 24%, #4cc2fd 65%, #00aaf0); /* W3C */
}
.cwd_product_button_inner_border.light {
	background: #000000;
}

.cwd_product_button_inner {
	position: relative;
	width: 155px;
	height: 33px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 33px;
	letter-spacing: 0px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,0,0,0.5);
	z-index: 0;
}
.cwd_product_button_inner.dark {
	background: rgba(0,0,0,1);
	background-repeat: repeat-x;
	background-image: url(images/cwd_button_bg_inner.png); /* fallback */
	background-image: url(images/cwd_button_bg_inner.png), -webkit-gradient(linear, left top, left bottom, from(#79d7fd), #84d3fa 24%, #4cc2fd 65%, to(#00aaf0)); /* Saf4+, Chrome */
	background-image: url(images/cwd_button_bg_inner.png), -webkit-linear-gradient(top, #79d7fd, #84d3fa 24%, #4cc2fd 65%, #00aaf0); /* Chrome 10+, Saf5.1+ */
	background-image: url(images/cwd_button_bg_inner.png), -moz-linear-gradient(top, #79d7fd, #84d3fa 24%, #4cc2fd 65%, #00aaf0); /* FF3.6+ */
	background-image: url(images/cwd_button_bg_inner.png), -ms-linear-gradient(top, #79d7fd, #84d3fa 24%, #4cc2fd 65%, #00aaf0); /* IE10 */
	background-image: url(images/cwd_button_bg_inner.png), -o-linear-gradient(top, #79d7fd, #84d3fa 24%, #4cc2fd 65%, #00aaf0); /* Opera 11.10+ */
	background-image: url(images/cwd_button_bg_inner.png), linear-gradient(to bottom, #79d7fd, #84d3fa 24%, #4cc2fd 65%, #00aaf0); /* W3C */
}
.cwd_product_button_inner.light {
	background: #000000 url(images/cwd_button_bg_inner.png) top left;
}

.cwd_product_button_inner1 {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 155px;
	height: 33px;
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 33px;
	letter-spacing: 0px;
	text-align: center;
	text-transform: uppercase;
	z-index: 300;
}

.cwd_product_button_inner2 {
	position: absolute;
	top: -1px;
	left: -1px;
	width: 155px;
	height: 33px;
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 33px;
	letter-spacing: 0px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(255,255,255,0.5);
	z-index: 200;
}

.cwd_product_button_inner3 {
	position: absolute;
	top: 1px;
	left: 1px;
	width: 155px;
	height: 33px;
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 33px;
	letter-spacing: 0px;
	text-align: center;
	text-transform: uppercase;
	z-index: 100;
}

.cwd_product_button_inner1.dark { color: #000000; }
.cwd_product_button_inner1.light { color: #00aaf0; }

/* MAIN ACTION BUTTONS (NationalDrivingAcademy *************/

.product_button_box {
	float: left;
	width: 165px;
	height: 72px;
	margin-bottom: 50px;
	border: solid 1px rgb(229,229,229);
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0,0,0,0.15);
	cursor: pointer;
}
.product_button_box:hover { box-shadow: 0px 3px 3px rgba(0,0,0,0.35); }

.product_button_box.lightblue:hover { border: solid 1px #00aaf0; }
.product_button_box.orange:hover { border: solid 1px #f15a15; }
.product_button_box.green:hover { border: solid 1px #48913b; }
.product_button_box.blue:hover { border: solid 1px #4b76b4; }
.product_button_box.red:hover { border: solid 1px #e10063; }
.product_button_box.yellow:hover { border: solid 1px #e1a40a; }
.product_button_box.purple:hover { border: solid 1px #610087; }

.product_button_outer {
	width: 163px;
	height: 70px;
	background: rgba(250,250,250,1);
	background-image: url(images/button_bg.png); /* fallback */
	background-image: url(images/button_bg.png), -webkit-gradient(linear, left top, left bottom, from(rgba(250,250,250,1)), to(rgba(224,225,226,1))); /* Saf4+, Chrome */
	background-image: url(images/button_bg.png), -webkit-linear-gradient(top, rgba(250,250,250,1), rgba(224,225,226,1)); /* Chrome 10+, Saf5.1+ */
	background-image: url(images/button_bg.png), -moz-linear-gradient(top, rgba(250,250,250,1), rgba(224,225,226,1)); /* FF3.6+ */
	background-image: url(images/button_bg.png), -ms-linear-gradient(top, rgba(250,250,250,1), rgba(224,225,226,1)); /* IE10 */
	background-image: url(images/button_bg.png), -o-linear-gradient(top, rgba(250,250,250,1), rgba(224,225,226,1)); /* Opera 11.10+ */
	background-image: url(images/button_bg.png), linear-gradient(to bottom, rgba(250,250,250,1), rgba(224,225,226,1)); /* W3C */
	border: solid 1px rgb(255,255,255);
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family: "Signika", sans-serif;
	font-size: 15px;
	color: #000000;
	line-height: 26px;
	text-align: center;
	text-shadow: 0px 2px 0px rgba(255, 255, 255, 1);
}

.product_button_inner_border {
	width: 155px;
	height: 38px;
	margin: 4px 3px 0px 3px;
	padding: 1px;
	background: rgba(250,250,250,1);
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.product_button_inner {
	width: 155px;
	height: 38px;
	background: rgba(250,250,250,1);
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 18px;
	color: #ffffff;
	font-weight: bold;
	line-height: 38px;
	letter-spacing: 0px;
	text-align: center;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
}

.product_button_inner_border.lightblue {
	background: -webkit-gradient(linear, left top, left bottom, from(#79d7fd), to(#00aaf0)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #79d7fd, #00aaf0); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #79d7fd, #00aaf0); /* FF3.6+ */
	background: -ms-linear-gradient(top, #79d7fd, #00aaf0); /* IE10 */
	background: -o-linear-gradient(top, #79d7fd, #00aaf0); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #79d7fd, #00aaf0); /* W3C */
}

.product_button_inner.lightblue {
	background: -webkit-gradient(linear, left top, left bottom, from(#c0e9fd), to(#00aaf0 50%)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #c0e9fd, #00aaf0 50%); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #c0e9fd, #1186de 50%); /* FF3.6+ */
	background: -ms-linear-gradient(top, #c0e9fd, #1186de 50%); /* IE10 */
	background: -o-linear-gradient(top, #c0e9fd, #1186de 50%); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #c0e9fd, #1186de 50%); /* W3C */
}

.product_button_inner_border.orange {
	background: -webkit-gradient(linear, left top, left bottom, from(#f15a15), to(#ff5300)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #f15a15, #ff5300); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #f15a15, #ff5300); /* FF3.6+ */
	background: -ms-linear-gradient(top, #f15a15, #ff5300); /* IE10 */
	background: -o-linear-gradient(top, #f15a15, #ff5300); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #f15a15, #ff5300); /* W3C */
}

.product_button_inner.orange {
	background: -webkit-gradient(linear, left top, left bottom, from(#ffba72), #ff6200 50%, to(#ff5300)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #ffba72, #ff6200 50%, #ff5300); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #ffba72, #ff6200 50%, #ff5300); /* FF3.6+ */
	background: -ms-linear-gradient(top, #ffba72, #ff6200 50%, #ff5300); /* IE10 */
	background: -o-linear-gradient(top, #ffba72, #ff6200 50%, #ff5300); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #ffba72, #ff6200 50%, #ff5300); /* W3C */
}

.product_button_inner_border.green {
	background: -webkit-gradient(linear, left top, left bottom, from(#48913b), to(#0d8739)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #48913b, #0d8739); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #48913b, #0d8739); /* FF3.6+ */
	background: -ms-linear-gradient(top, #48913b, #0d8739); /* IE10 */
	background: -o-linear-gradient(top, #48913b, #0d8739); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #48913b, #0d8739); /* W3C */
}

.product_button_inner.green {
	background: -webkit-gradient(linear, left top, left bottom, from(#b5db73), #379b15 50%, to(#0d8739)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #b5db73, #379b15 50%, #0d8739); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #b5db73, #379b15 50%, #0d8739); /* FF3.6+ */
	background: -ms-linear-gradient(top, #b5db73, #379b15 50%, #0d8739); /* IE10 */
	background: -o-linear-gradient(top, #b5db73, #379b15 50%, #0d8739); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #b5db73, #379b15 50%, #0d8739); /* W3C */
}

.product_button_inner_border.blue {
	background: -webkit-gradient(linear, left top, left bottom, from(#4b76b4), to(#0056c5)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #4b76b4, #0056c5); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #4b76b4, #0056c5); /* FF3.6+ */
	background: -ms-linear-gradient(top, #4b76b4, #0056c5); /* IE10 */
	background: -o-linear-gradient(top, #4b76b4, #0056c5); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #4b76b4, #0056c5); /* W3C */
}

.product_button_inner.blue {
	background: -webkit-gradient(linear, left top, left bottom, from(#84dcff), #1186de 50%, to(#0056c5)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #84dcff, #1186de 50%, #0056c5); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #84dcff, #1186de 50%, #0056c5); /* FF3.6+ */
	background: -ms-linear-gradient(top, #84dcff, #1186de 50%, #0056c5); /* IE10 */
	background: -o-linear-gradient(top, #84dcff, #1186de 50%, #0056c5); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #84dcff, #1186de 50%, #0056c5); /* W3C */
}

.product_button_inner_border.red {
	background: -webkit-gradient(linear, left top, left bottom, from(#e10063), to(#b30058)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #e10063, #b30058); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #e10063, #b30058); /* FF3.6+ */
	background: -ms-linear-gradient(top, #e10063, #b30058); /* IE10 */
	background: -o-linear-gradient(top, #e10063, #b30058); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #e10063, #b30058); /* W3C */
}

.product_button_inner.red {
	background: -webkit-gradient(linear, left top, left bottom, from(#fe72ac), #d7005c 50%, to(#b30058)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #fe72ac, #d7005c 50%, #b30058); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #fe72ac, #d7005c 50%, #b30058); /* FF3.6+ */
	background: -ms-linear-gradient(top, #fe72ac, #d7005c 50%, #b30058); /* IE10 */
	background: -o-linear-gradient(top, #fe72ac, #d7005c 50%, #b30058); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #fe72ac, #d7005c 50%, #b30058); /* W3C */
}

.product_button_inner_border.yellow {
	background: -webkit-gradient(linear, left top, left bottom, from(#e1a40a), to(#b36503)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #e1a40a, #b36503); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #e1a40a, #b36503); /* FF3.6+ */
	background: -ms-linear-gradient(top, #e1a40a, #b36503); /* IE10 */
	background: -o-linear-gradient(top, #e1a40a, #b36503); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #e1a40a, #b36503); /* W3C */
}

.product_button_inner.yellow {
	background: -webkit-gradient(linear, left top, left bottom, from(#feed88), #d59811 50%, to(#b36503)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #feed88, #d59811 50%, #b36503); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #feed88, #d59811 50%, #b36503); /* FF3.6+ */
	background: -ms-linear-gradient(top, #feed88, #d59811 50%, #b36503 ); /* IE10 */
	background: -o-linear-gradient(top, #feed88, #d59811 50%, #b36503); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #feed88, #d59811 50%, #b36503); /* W3C */
}

.product_button_inner_border.purple {
	background: -webkit-gradient(linear, left top, left bottom, from(#610087), to(#6b008e)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #610087, #6b008e); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #610087, #6b008e); /* FF3.6+ */
	background: -ms-linear-gradient(top, #610087, #6b008e); /* IE10 */
	background: -o-linear-gradient(top, #610087, #6b008e); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #610087, #6b008e); /* W3C */
}

.product_button_inner.purple {
	background: -webkit-gradient(linear, left top, left bottom, from(#b872e7), #6c00aa 50%, to(#6b008e)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #b872e7, #6c00aa 50%, #6b008e); /* Chrome 10+, Saf5.1+ */
	background: -moz-linear-gradient(top, #b872e7, #6c00aa 50%, #6b008e); /* FF3.6+ */
	background: -ms-linear-gradient(top, #b872e7, #6c00aa 50%, #6b008e ); /* IE10 */
	background: -o-linear-gradient(top, #b872e7, #6c00aa 50%, #6b008e); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #b872e7, #6c00aa 50%, #6b008e); /* W3C */
}

/* Form Fields */

li#field_1_2, li#field_1_3, #gform_submit_button_1 {
	width: 50%;
	float: left;
	clear: none;
}

li#field_1_2 .ginput_container input.medium, li#field_1_3 .ginput_container input.medium {
	width: 94% !important;
}